@import url('https://fonts.googleapis.com/css?family=Montserrat:400,500,600,700,800|Open+Sans:400,400i,600,700');
/*----------------------------------------*/

/*  1.  Theme CSS
/*----------------------------------------*/

html,
body {
    height: 100%;
}

.floatleft {
    float: left;
}

.floatright {
    float: right;
}

.alignleft {
    float: left;
    margin-right: 15px;
    margin-bottom: 15px;
}

.alignright {
    float: right;
    margin-left: 15px;
    margin-bottom: 15px;
}

.aligncenter {
    display: block;
    margin: 0 auto 15px;
}

a:focus {
    outline: 0px solid;
}

img {
    max-width: 100%;
    height: auto;
}

.fix {
    overflow: hidden;
}

.fixed {
    position: fixed !important;
    width: 100%;
    z-index: 99999999 !important;
    padding: 10px 0px;
    background: #fff;
    box-shadow: 0px 0px 10px #a29b9b;
}

p {
    margin: 0 0 15px;
    color: #585757;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 15px;
    color: #555;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}

h1 {
    font-size: 35px;
    line-height: 54px;
}

h2 {
    font-size: 30px;
    line-height: 42px;
}

h3 {
    font-size: 25px;
    line-height: 36px;
}

h4 {
    font-size: 20px;
    line-height: 34px;
}

h5 {
    font-size: 18px;
    line-height: 30px;
}

h6 {
    font-size: 16px;
    line-height: 28px;
}

a {
    transition: all 0.3s ease 0s;
    text-decoration: none;
}

a:active,
a:hover {
    outline: 0 none;
}

a:hover,
a:focus {
    color: #003cc4;
    text-decoration: none;
}

body {
    background: #fff none repeat scroll 0 0;
    color: #585757;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    text-align: left;
    overflow-x: hidden;
    line-height: 28px;
}

#scrollUp {
    background: #e84f1e;
    border-radius: 2px;
    bottom: 30px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
    color: #fff;
    font-size: 30px;
    height: 40px;
    line-height: 30px;
    right: 30px;
    text-align: center;
    transition: all 0.3s ease 0s;
    width: 40px;
}

#scrollUp:hover {
    background: #fff;
    color: #003cc4;
    transition: all 0.3s ease 0s;
}

.clear {
    clear: both;
}

ul {
    list-style: outside none none;
    margin: 0;
    padding: 0;
}

input,
select,
textarea,
input[type="text"],
input[type="date"],
input[type="url"],
input[type="email"],
input[type="password"],
input[type="tel"],
button,
button[type="submit"] {
    -moz-appearance: none;
    box-shadow: none !important;
}

input:focus,
textarea:focus,
select:focus {
    outline: none;
}

div#preloader {
    position: fixed;
    left: 0;
    top: 0;
    z-index: 99999;
    width: 100%;
    height: 100%;
    overflow: visible;
    background: #fff url('img/logo/preloader.html') no-repeat center center;
}

.navbar-nav>li>.dropdown-menu {
    margin-top: 15px;
    border-radius: 0px;
}

.navbar-default .navbar-nav>li>a {
    font-weight: bold;
}

/*--------------------------------*/

/*  2. Header top Area
/*--------------------------------*/

.topbar-left ul li {
    display: inline-block;
}

.topbar-left {
    float: right;
}

.topbar-area {
    background: #ffffff00;
}

.topbar-left ul li a {
    color: #fff;
    display: block;
    margin-right: 20px;
    padding: 8px 0;
    text-decoration: none;
    font-size: 15px;
}

.topbar-left ul li a i {
    color: #fff;
    font-size: 20px;
    padding-right: 7px;
}

.quote-button {
    float: right;
}

.quote-button .quote-btn {
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 800;
    color: #fff;
    display: inline-block;
    border: 1px solid #003cc4;
    padding: 11px 20px;
    margin: 0px;
    transition: 0.4s;
    background-image: linear-gradient(141deg, #0047e7 0%, #003cc4 51%, #0449e5 75%) !important;
}

.quote-button .quote-btn:hover {
    background: transparent;
    color: #003cc4;
    transition: 0.4s;
}

.slogan {
    margin-bottom: 0px;
    padding: 16px 0px;
    color: #fff;
    font-size: 16px;
}

/*----------------------------------------*/

/*  2.1 Header Bottom Area 
/*----------------------------------------*/

.header-one {
    position: absolute;
    width: 100%;
    z-index: 99999;
    padding: 10px 0px;
}

.logo-bg {
    z-index: 10;
}

.logo-bg:after {
    content: "";
    position: absolute;
    right: -100px;
    top: 0;
    border-top: 100px solid transparent;
    border-bottom: 0 solid transparent;
    z-index: 10;
}

.logo-bg:before {
    content: "";
    position: absolute;
    left: -90px;
    top: 0;
    z-index: 10;
    width: 90px;
    height: 100%;
}

.logo img {
    width: 50%;
    float: left;
}
.bg-white{
    background: #fff !important;
}

.logo {
    display: block;
}

.logo a {
    display: inline-block;
    height: auto;
}

.main-menu ul.navbar-nav li {
    float: left;
    position: relative;
}

.main-menu ul.navbar-nav>li>a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #3a3535;
    font-size: 16px;
    font-weight: 500;
    padding: 20px 0px;
    text-transform: capitalize;
    font-family: 'Montserrat', sans-serif;
    margin: 0px 15px;
}

.main-menu ul.navbar-nav li a:hover {
    color: #4caf50;
}

.main-menu ul.navbar-nav>li:hover>a:before,
.main-menu ul.navbar-nav>li.active>a::before {
    width: 100%;
}

.main-menu ul.navbar-nav li.active a:focus {
    color: #333;
}

.main-menu ul.navbar-nav li.active a {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    color: #003cc4;
    position: relative;
    z-index: 9999999;
}

.navbar {
    border: medium none;
    margin-bottom: 0;
}

.navbar-default {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
}

.navbar-brand {
    padding: 5px 0px;
}

.main-menu ul.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
    background: none;
    color: #333;
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
    background-color: transparent;
    color: #fff;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background: none;
}

.main-menu ul.nav li ul.sub-menu {
    background: #fff;
    border-top: 2px solid #0c0c0b;
    left: 0;
    opacity: 0;
    position: absolute;
    top: 115%;
    transition: all 0.3s ease 0s;
    visibility: hidden;
    width: 220px;
    z-index: -99;
}

.pagess {
    position: relative;
}

.navbar.navbar-default {
    float: right;
}

.main-menu ul.nav li ul.sub-menu li {
    border-bottom: 1px solid #ddd;
    padding: 0;
    position: relative;
    width: 100%;
}

.main-menu ul.nav li:hover ul.sub-menu {
    top: 100%;
    opacity: 1;
    z-index: 999;
    visibility: visible;
}

.main-menu ul.nav li ul.sub-menu li a {
    color: #666;
    display: block;
    font-size: 14px;
    font-weight: 600;
    padding: 10px 15px;
    text-transform: capitalize;
    font-family: 'Montserrat', sans-serif;
}

.main-menu ul.nav li:hover ul.sub-menu li a:hover {
    color: #fff;
    background: #4caf50;
}

.main-menu ul.nav li ul.sub-menu li:last-child {
    border: none;
}

.stick span.search-button i,
.stick .header-search input {
    color: #555
}

.search-option-5 button.button {
    display: inline-block;
    border: none;
    background: none;
    padding: 0;
}

.search-option {
    background: #fff none repeat scroll 0 0;
    bottom: -48px;
    color: #555;
    display: none;
    position: absolute;
    right: 20px;
    width: 260px;
    z-index: 99999;
}

.search-option input {
    background: #fff none repeat scroll 0 0;
    border: medium none;
    color: #555;
    display: block;
    float: left;
    font-size: 14px;
    font-style: italic;
    padding: 8px 10px;
    width: 210px;
    height: 44px;
}

.search-option button.button {
    background: #003cc4;
    border: medium none;
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 17px;
    line-height: 35px;
    padding: 5px 15px;
    text-align: center;
}

.header-right-link a.main-search {
    color: #fff;
    display: inline-block;
    float: right;
    font-size: 18px;
    line-height: 39px;
    position: relative;
    text-align: center;
    width: 40px;
    height: 40px;
    background: #003cc4;
    border-radius: 2px;
    margin: 23px 0px 23px 10px;
}

/*--------------------------------*/

/* 2.2. Sticky Header Area
/*--------------------------------*/

.header-area.stick {
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 999999;
    background: #fff;
}

.header-area.stick .logo a {
    display: inline-block;
    height: auto;
    padding: 12px 0;
}

.header-area.stick .main-menu ul.navbar-nav li a {
    padding: 27px 0px;
}

.header-area.stick .quote-button {
    float: right;
    padding: 13px 5px;
}

.header-area.stick .header-right-link a.main-search {
    margin: 17px 0px 17px 10px;
}

.header-area.stick .main-menu ul.nav li ul.sub-menu li a {
    color: #555;
    display: block;
    font-size: 13px;
    font-weight: 700;
    padding: 10px 15px;
}

.header-area.stick .main-menu ul.nav li ul.sub-menu li a:hover {
    color: #fff;
}

.header-area.stick .navbar-brand>img {
    display: block;
    width: 140px;
    height: auto;
}

.header-area.stick .logo-bg:after {
    border-top: 76px solid transparent;
}

/*----------------------------------------*/

/*  2.3. Mobile Menu Area
/*----------------------------------------*/

.mobile-menu-area {
    background: #f9f9f9 none repeat scroll 0 0;
    padding: 10px 0px;
}

.mean-container .mean-bar::after {
    content: "";
    font-size: 21px;
    left: 5%;
    position: absolute;
    top: 12px;
    text-transform: uppercase;
    font-weight: 500;
}

.mean-container a.meanmenu-reveal:hover {
    color: #252525
}

.mean-container .mean-nav ul {
    list-style-type: none;
    margin: 20px 0px;
    padding: 0;
    width: 100%;
}

.mean-container .mean-nav ul li a {
    background: #f8f8f8 none repeat scroll 0 0;
    color: #555;
    display: block;
    float: left;
    font-size: 13px;
    font-weight: 700;
    margin: 0;
    padding: 13px 10px;
    text-align: left;
    text-decoration: none;
    text-transform: uppercase;
    width: 90%;
}

.mean-nav ul li.mean-last {
    margin-bottom: 20px;
}

.mean-container .mean-nav ul li a.mean-expand {
    color: #555;
    line-height: 17px;
}

.mean-container .mean-nav ul li {
    width: 99.7%;
}

/*----------------------------------------*/

/*  4.slider
/*----------------------------------------*/

.slider {
    position: relative;
}

.gg-slider {
    z-index: 9999;
}

.rslides p {
    font-size: 17px;
    margin-top: 13px;
}

.rslides {
    position: relative;
    list-style: none;
    overflow: hidden;
    width: 100%;
}

.set-rslides {
    background: #fff;
    top: 160px;
    left: -70px;
    height: 205px;
}

.set-slider .set-slider-class {
    margin: 40px 0px 40px 0;
}

.rslides li {
    -webkit-backface-visibility: hidden;
    position: absolute;
    display: none;
    width: 100%;
    left: 0;
    top: 0;
    transition: opacity 0ms !important;
}

.set-rslides li {
    border: none;
    padding-left: 56px;
    padding-right: 30px;
    text-align: justify;
    padding-top: 13px;
}

.set-rslides li h3 {
    border-left: 3px solid #000;
    padding: 5px;
    color: #a57013;
}

.rslides li:first-child {
    position: relative;
    display: block;
    float: left;
}

.rslides img {
    display: block;
    height: auto;
    float: left;
    width: 100%;
    border: 0;
    /*   -webkit-filter: brightness(50%);
    transition: all 0.5s;*/
}

.rslides_tabs {
    position: absolute;
    top: 40%;
    right: 3%;
    z-index: 999;
}

.rslides_tabs li {
    display: block;
    margin-bottom: 5px;
}

h1 {
    margin: 0px !important;
}

.rslides_tabs a {
    border: 2px solid #fff;
    border-radius: 50%;
}

.rslides_tabs li:first-child {
    margin-left: 0;
}

.rslides_tabs .rslides_here a {
    color: #fff;
    font-weight: bold;
}

#slider3-pager a {
    display: inline-block;
}


#slider3-pager img {
    float: left;
    display: block;
    width: 10px;
}

#slider3-pager .rslides_here a {
    background: transparent;
    border: 2px solid #efbe0c;
}

#slider3-pager a {
    padding: 0px;
    width: 16px;
    height: 16px;
}

.slider-content {
    position: absolute;
    top: 42%;
    left: 8%;
    width: 38%;
}

.slider-content h2 {
    font-size: 45px;
    text-transform: uppercase;
    color: #5271FF;
    letter-spacing: 7px;
    margin-bottom: 30px;
    font-family: "Montez", cursive;
}

.slider-content p {
    color: #fff;
}

.comn-btn {
    background: #000;
    padding: 10px 20px;
    color: #fff;
    border-radius: 19px;
}


.whatsapp-container {
    position: fixed;
    bottom: 25px; /* Adjust as needed */
 left: 25px; /* Adjust as needed */
    width: 60px; /* Width of the container */
    height: 60px; /* Height of the container */
    border-radius: 50%; /* Makes it round */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); /* Shadow effect */
    animation: pulse-shadow 1.5s infinite alternate; /* Pulsing animation */
    cursor: pointer; /* Cursor style */
    z-index:99999999999999;
  }

  .whatsapp-container img{
    padding-left: 5px;
    padding-top: 5px;
  }
  /* WhatsApp icon */
  

  /* Keyframe animation for pulsing shadow effect */
  @keyframes pulse-shadow {
    from {
      box-shadow: 0 4px 8px rgba(5, 234, 116, 0.2);
    }
    to {
      box-shadow: 0 0 0 10px rgba(5, 234, 116, 0.2);
    }
  }

/*----------------------------------------*/

/*  section Area
/*----------------------------------------*/

.float-none {
    float: none;
    margin: 0 auto;
}

.inner-section-title {
    text-align: center;
}

.inner-section-title h4 {
    font-family: "Montez", cursive;
    color: #5271FF;
    font-size: 25px;
}

.inner-section-title h2 {
    font-size: 36px;
    
    text-transform: uppercase;
    margin: 0;
    display: inline-block;
    position: relative;
    padding: 0 0 60px;
}

.inner-section-title h2:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    width: 3px;
    background: #4caf50;
    bottom: 0;
    height: 40px;
    margin: auto;
}

.section-title {
    background-image: linear-gradient(45deg, #000000eb, #000000c2), url(img/4.jpg);
    background-size: cover;
    text-align: center;
    padding: 55px;
    height: 400px;
}

.section-title h4 {
    font-family: "Montez", cursive;
    color: #5271FF;
    font-size: 25px;
}

.section-title h2 {
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    display: inline-block;
    position: relative;
    padding: 0 0 60px;
}

.section-title h2:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    width: 3px;
    background: #fff;
    bottom: 0;
    height: 40px;
    margin: auto;
}

span {
    font-family: "Montez", cursive;
    color: #5271FF;
    font-size: 25px;
}

/*----------------------------------------*/

/* about Area
/*----------------------------------------*/

.about-section {
    background: #ffff;
    padding: 40px 0px;
    position: relative;
    z-index: 1000000;
    margin-top: -165px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.08);
    margin-bottom: 60px;
}

/*----------------------------------------*/

/* services Area
/*----------------------------------------*/

.services-section {
    position: relative;
    z-index: 9999;
    margin-top: -130px;
    margin-bottom: 60px;
}

.services-box {
    background: #fff;
    text-align: center;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.08);
    padding: 20px;
}

.services-box img {
    width: 100px;
    margin-bottom: 15px;
}

.services-box h3 {
    font-size: 18px;
    color: #000;
}

.serviceBox {
    margin-top: 30px;
}

.serviceBox .service-icon {
    background: #58B25E;
    height: 70px;
    width: 70px;
    border-radius: 50%;
    text-align: center;
    float: left;
}

.serviceBox .service-icon.red {
    background: #F35958;
}

.service-content h3 {
    font-size: 20px;
}

.service-icon img {
    float: left;
    margin-right: 15px;
}

.service-content {
    margin-left: 80px;
    margin-bottom: 40px;
}

/*----------------------------------------*/

/* price Area
/*----------------------------------------*/

.price-section {
    position: relative;
    z-index: 9999;
    margin-top: -165px;
    margin-bottom: 60px;
}

.pricingTable {
    text-align: center;
    background: #fff;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.08);
}

.pricingTable:hover .btn-block,
.pricingTable:hover .price-value {
    background: #4caf50;
}

.pricingTable>.pricingTable-header {
    color: #333333;
    padding-top: 40px;
}

.pricingTable-header>.price-value {
    display: block;
    padding: 25px 0;
    background: #4caf50;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    margin: 0 auto;
    font-size: 24px;
    color: #fff;
    transition: all 0.4s ease 0s;
    font-weight: 700;
}

.price-value>.mo {
    display: block;
    font-size: 12px;
    color: #fff;
    font-family: sans-serif;
}

.pricingTable-header>.heading {
    display: block;
    padding-top: 20px;
}

.heading>h3 {
    margin: 0;
    text-transform: capitalize;
    font-weight: 700;
}

.pricingTable>.pricingContent {
    margin-top: 30px;
}

.pricingTable>.pricingContent>ul {
    list-style: none;
    padding: 0;
    margin-bottom: 0;
}

.pricingTable>.pricingContent>ul>li {
    padding: 10px 0;
    border-top: 1px solid #d6d6d6;
}

.pricingTable-sign-up {
    padding: 40px 0;
    border-top: 1px solid #d6d6d6;
}

.pricingTable-sign-up>.btn-block {
    width: 50%;
    margin: 0 auto;
    padding: 10px 0;
    border-radius: 0px;
    background: #4caf50;
    color: #fff;
    text-transform: uppercase;
    font-size: 17px;
    border: 0px none;
    transition: all 0.4s ease 0s;
}

.mid .price-value,
.mid .btn-block {
    background: #ffa000;
}

@media screen and (max-width: 990px) {
    .pricingTable {
        margin-bottom: 20px;
    }
}

/*----------------------------------------*/

/* testimonial Area
/*----------------------------------------*/

.testimonia-section {
    position: relative;
    z-index: 9999;
    margin-top: -165px;
    margin-bottom: 60px;
    background: #fff;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.08);
}

.testimonial {
    margin: 50px 30px 30px 30px;
    text-align: center;
    position: relative;
}

.testimonial .description {
    padding: 30px;
    margin-bottom: 30px;
    font-size: 15px;
    color: #000;
    line-height: 33px;
    position: relative;
}

.testimonial .description:before,
.testimonial .description:after {
    content: "";
    width: 20%;
    height: 1px;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
}

.testimonial .description:after {
    top: auto;
    bottom: 0;
}

.testimonial .title {
    display: block;
    font-size: 20px;
    font-weight: 600;
    color: #4caf50;
    text-transform: uppercase;
    letter-spacing: 1px;
    margin: 0 0 15px 0;
    position: relative;
}

.testimonial:before,
.testimonial .title:before {
    content: "";
    width: 1px;
    height: 50px;
    background: #4caf50;
    margin: 0 auto;
    position: absolute;
    top: -50px;
    left: 0;
    right: 0;
}

.testimonial .title:before {
    top: -50px;
}

.testimonial .pic {
    display: inline-block;
    width: 100px;
    height: 100px;
}

.testimonial .pic img {
    width: 100%;
    height: auto;
}

.owl-theme .owl-controls {
    margin-top: 0;
}

.owl-theme .owl-controls .owl-page span {
    width: 10px;
    height: 10px;
    border-radius: 0;
    background: #000;
    outline: 2px solid #000;
    outline-offset: 2px;
    margin-right: 8px;
    opacity: 0.7;
    transition: all 0.3s ease 0s;
}

.owl-theme .owl-controls .owl-page.active span {
    background: #fff;
    outline: 2px solid #fff;
}

/*----------------------------------------*/

/* INNER pAGE Area
/*----------------------------------------*/

.page-baner {
    background-image: url(img/slider-1.jpg);
    padding: 115px 0px 10px 0px;
    text-align: center;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.08);
}

.page-padding {
    padding: 70px 0px;
}

.page-baner h2 {
    font-size: 36px;
    color: #000;
    text-transform: uppercase;
    margin: 0;
    display: inline-block;
    position: relative;
    padding: 0 0 60px;
}

.page-baner h2:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    width: 3px;
    background: #4caf50;
    bottom: 0;
    height: 40px;
    margin: auto;
}

.about-inner p {
    text-align: justify;
}

.contact-box {
    text-align: center;
    border: 1px solid #eeeeee61;
    margin-bottom: 10px;
    box-shadow: 0px 0px 10px 0px #c7c1c1;
}

.contact-box img {
    width: 60px;
}

/*----------------------------------------*/

/*portfolio Area
/*----------------------------------------*/

/*gallery*/

.gallery-title {
    font-size: 36px;
    color: #42B32F;
    text-align: center;
    font-weight: 500;
    margin-bottom: 70px;
}

.gallery-title:after {
    content: "";
    position: absolute;
    width: 7.5%;
    left: 46.5%;
    height: 45px;
    border-bottom: 1px solid #5e5e5e;
}

.filter-button {
    font-size: 18px;
    text-align: center;
    text-align: center;
    color: #ffffff;
    background: #0000;
    margin: 10px 0px 0px 0px;
}

.filter-button:hover {
    font-size: 18px;
    border: 1px solid #4caf50;
    text-align: center;
    color: #000000;
    background-color: #4caf50;
    border-radius: inherit;
}

.btn-default:active .filter-button:active {
    color: #000000;
    background-color: #ffc107;
}

.port-image {
    width: 100%;
}

.btn-default.focus,
.btn-default:focus {
    color: #fff;
    background-color: #ffc107;
    border-color: #ffc107;
}

.btn.focus,
.btn:focus,
.btn:hover {
    color: #fff;
    text-decoration: none;
}

.gallery_product {
    margin-bottom: 30px;
}

#contentlayout {
    margin-top: -200px;
}

.portfolio-box {
    border: 1px solid #fff0;
    background: #fff;
    padding: 20px;
    height: 620px;
    margin-bottom: 50px;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.8);
}

.inner-page .filter-button {
    color: #000000;
}

/*----------------------------------------*/

/* error page Area
/*----------------------------------------*/

.error-page {
    background: url(img/error.jpeg);
    background-size: cover;
    height: 657px;
}

.error-center {
    text-align: center;
    margin-top: 220px;
}

.error-center h1 {
    font-size: 110px;
    text-transform: uppercase;
    color: #3c763d;
    letter-spacing: 7px;
    margin-bottom: 30px !important;
    font-family: "Montez", cursive;
}

.error-center input {
    border: none;
    padding: 10px 30px;
}

.error-center button {
    padding: 9px 20px;
    background: #3c763d;
    border: none;
    color: #fff;
}

.error-center h3 {
    font-size: 35px;
    color: #000;
}

/*----------------------------------------*/

/* coming page Area
/*----------------------------------------*/

.coming-page {
    background: url(img/coming.jpg);
    background-size: 100%;
    height: 657px;
}

.comming-center input {
    border: none;
    padding: 10px 30px;
}

.comming-center button {
    padding: 9px 20px;
    background: #d8a237;
    border: none;
    color: #fff;
}

.comming-center {
    text-align: center;
    margin-top: 220px;
}

.comming-center h1 {
    font-size: 45px;
    text-transform: uppercase;
    color: #5271FF;
    letter-spacing: 7px;
    margin-bottom: 30px !important;
    font-family: "Montez", cursive;
}

/*----------------------------------------*/

/* blog Area
/*----------------------------------------*/

.blog-box {
    margin-bottom: 50px;
}

.blog-content h3 {
    font-size: 15px;
    color: #000;
    text-transform: uppercase;
    margin: 0;
    display: inline-block;
    position: relative;
    padding: 0 0 35px;
}

.blog-content h3:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    width: 2px;
    background: #4caf50;
    bottom: 0;
    height: 40px;
    margin: auto;
}

.blog-content p {
    text-align: center;
}

.blog-content {
    border: 1px solid #fff0;
    padding: 10px;
    margin: 20px;
    margin-top: -85px;
    background: #fff;
    position: relative;
    box-shadow: 0 10px 40px rgba(0, 0, 0, 0.08);
}

/*----------------------------------------*/

/* team Area
/*----------------------------------------*/

.our-team {
    text-align: center;
    margin-bottom: 140px;
    z-index: 1;
    position: relative;
}

.our-team .pic {
    border-radius: 50%;
    overflow: hidden;
    position: relative;
}

.our-team .pic:after {
    content: "";
    width: 100%;
    height: 100%;
    border-radius: 50%;
    background: rgba(0, 0, 0, 0.7);
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    transition: all 0.5s ease 0s;
}

.our-team:hover .pic:after {
    opacity: 1;
}

.our-team .pic img {
    width: 100%;
    height: auto;
}

.our-team .social {
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    opacity: 0;
    position: absolute;
    top: 45%;
    left: 0;
    z-index: 1;
    transition: all 0.5s ease 0s;
}

.our-team:hover .social {
    opacity: 1;
}

.our-team .social li {
    display: inline-block;
}

.our-team .social li a {
    display: block;
    width: 30px;
    height: 30px;
    line-height: 30px;
    border-radius: 50%;
    border: 1px solid #fff;
    font-size: 15px;
    color: #fff;
    margin-right: 10px;
    transition: all 0.5s ease 0s;
}

.our-team .social li a:hover {
    background: #fff;
    color: #000;
}

.our-team .team-content {
    width: 100%;
    height: 100%;
    border-radius: 50%;
    border: 2px dotted #ddd;
    position: absolute;
    bottom: -70px;
    left: 0;
    z-index: -1;
    transition: all 0.5s ease 0s;
}

.our-team:hover .team-content {
    border: 2px dotted #4caf50;
}

.our-team .team-info {
    width: 100%;
    color: #464646;
    position: absolute;
    bottom: 2px;
    left: 0;
}

.our-team .title {
    font-size: 20px;
    font-weight: 600;
    color: #464646;
    margin: 0 0 5px 0;
    transition: all 0.5s ease 0s;
}

.our-team:hover .title {
    color: #4caf50;
}

.our-team .post {
    display: block;
    font-size: 14px;
    color: #4caf50;
}

/*----------------------------------------*/

/* Footer Area
/*----------------------------------------*/

.footer-logo form input {
    border: none;
    padding: 20px;
}

.footer-logo form {
    margin-top: 20px;
}

.footer-logo form textarea {
    border: none;
    padding: 20px;
}

.no-padding {
    padding: 0px;
}

.bg-footer {
    background: #5271FF;
}

.footer-logo {
    padding: 60px 30px;
}

.footer-title {
    text-align: center;
}

.footer-logo p {
    color: #fff;
    margin-top: 10px;
}

.footer-title h2:after {
    content: '';
    position: absolute;
    left: 0;
    right: 0;
    width: 3px;
    background: #fff;
    bottom: 0;
    height: 40px;
    margin: auto;
}

.contact-detail {
    padding: 70px 30px;
}

.address-info ul li {
    color: #fff;
    font-size: 18px;
    margin-bottom: 20px;
}

.address-info {
    margin-top: 30px;
}

.footer-title h2 {
    font-size: 36px;
    color: #fff;
    text-transform: uppercase;
    margin: 0;
    display: inline-block;
    position: relative;
    padding: 0 0 60px;
}

.address-info ul li img {
    margin-right: 10px;
}

.footer-title h4 {
    font-family: "Montez", cursive;
    color: #000;
    font-size: 25px;
}

.footer-area {
    background-image: linear-gradient(45deg, #000000cc, #000000eb), url(img/4.jpg);
}

.footer-logo {
    margin-bottom: 15px;
}

.footer-head p {
    color: #ddd;
    font-size: 15px;
    letter-spacing: 0.60px;
}

.footer-head h4 {
    color: #ddd;
    font-size: 18px;
    margin-bottom: 20px;
    text-transform: uppercase;
    font-weight: 700;
}

.footer-services-link ul.footer-list {
    width: 50%;
    float: left;
}

.footer-icons ul li {
    display: inline-block;
}

.footer-icons ul li a {
    color: #fff;
    display: block;
    font-size: 18px;
    line-height: 35px;
    text-align: center;
    margin-right: 5px;
    width: 35px;
    height: 35px;
    background: #5271FF;
    transition: 0.4s;
}

.footer-icons ul li a:hover {
    color: #003cc4;
    background: transparent;
    transition: 0.4s
}

.footer-tags li {
    float: left;
}

.footer-tags li a {
    color: #ddd;
    display: block;
    font-size: 14px;
    line-height: 28px;
    text-align: center;
    margin: 3px;
    border: 1px solid #020e29;
    background: #020e29;
    font-weight: 600;
    padding: 3px 5px;
    border-radius: 2px;
}

.suscribe-input input {
    color: #ddd;
    font-size: 15px;
    line-height: 24px;
    padding: 11px 15px;
    height: 52px;
    border-radius: 0;
    width: 100%;
    background: #fff;
    border: 1px solid #07183a;
}

.suscribe-input button {
    background: #8cc540;
    border: 1px solid #8cc540;
    color: #fff;
    font-size: 18px;
    padding: 10px 20px;
    border-radius: 2px;
    transition: 0.4s;
    margin-top: 15px;
    text-transform: capitalize;
    font-weight: 700;
    transition: 0.4s;
}

.suscribe-input button:hover {
    background: transparent;
    color: #ffd73e;
    transition: 0.4s;
}

.footer-contacts p span {
    color: #003cc4;
    font-weight: 700;
}

.footer-content {
    display: block;
    overflow: hidden;
}

.footer-list li a {
    color: #ddd;
    padding: 3px 0px 3px 20px;
    display: block;
    position: relative;
    font-weight: 500;
    font-size: 15px;
}

.footer-list li:first-child a {
    padding-top: 0px;
}

.footer-list li:last-child a {
    padding-bottom: 0px;
}

.footer-list li a::after {
    position: absolute;
    content: "\e876";
    right: auto;
    top: 2px;
    font-family: tionscal;
    font-size: 10px;
    left: 0;
}

.footer-list li a:hover {
    color: #ffd741;
}

.footer-icons {
    float: left;
}

.footer-copyright {
    background: #0d0d0e;
    padding: 10px 0;
}

.copyright-text a:hover {
    text-decoration: underline;
    color: #003cc4;
}

.copyright-text a {
    color: #ddd;
}

.copyright>p {
    margin-bottom: 0;
    color: #ddd;
    text-align: right;
}

.copyright a {
    color: #003cc4;
}

.copyright {
    margin-top: 5px;
}

/* whatsapp */

.whatsapp-container {
    position: fixed;
    bottom: 25px; /* Adjust as needed */
 left: 25px; /* Adjust as needed */
    width: 60px; /* Width of the container */
    height: 60px; /* Height of the container */
    border-radius: 50%; /* Makes it round */
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2); /* Shadow effect */
    animation: pulse-shadow 1.5s infinite alternate; /* Pulsing animation */
    cursor: pointer; /* Cursor style */
    z-index:3;
  }

  .whatsapp-container img{
    padding-left: 5px;
    padding-top: 5px;
  }
  /* WhatsApp icon */
  

  /* Keyframe animation for pulsing shadow effect */
  @keyframes pulse-shadow {
    from {
      box-shadow: 0 4px 8px rgba(5, 234, 116, 0.2);
    }
    to {
      box-shadow: 0 0 0 10px rgba(5, 234, 116, 0.2);
    }
  }